## Bsoft program

# bstar

### Usage: bstar [options] input.star [input.star]

Examines and modifies STAR format files.

### Actions:

-split 3 | Split the data blocks into individual files, inserting digits before the extension.
-list time_unit | List all items with this STAR tag.
-delete resolution | Delete all items with this STAR tag.
-blockdelete symmetry | Delete all data blocks containing this STAR tag.
-integerscale select,1,3 | Scale and shift all integer items with this STAR tag.
-floatscale psi,1.5,-5.1 | Scale and shift all floating point items with this STAR tag.

### Parameters:

-verbose 7 | Verbosity of output.
-linelength 120 | Output line length (default 100).

### Output:

-output file.star | Output STAR format file.

Bsoft version 2.0.3-20180917 (64 bit)